[FORMELN::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 0; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1003; 1; 0;   75; 0; 30; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Bezeichnung
Default002=BEZ
Spalte003=1002; 1; 0;  200; 0;250; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=mathematischer Ausdruck
Default003=AUSDRUCK
